@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

body {
	margin: 0;
	padding: 0;
	background: #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: small;
	font-style: normal;
	font-weight: 400;
	width: 100%;
	font-family: "droid-sans",sans-serif;
}
	
#header	{ width:100%;
padding-bottom:25px;
padding-top:10px;
}

#logo {
	margin-bottom:25px;}

#Nav {
	width: 25%;
	display: inline;
	margin: 20px;
	padding-bottom: 10px;
	font-style: normal;
	font-weight: 400;	   
}

#main-image { overflow:hidden;
width:100%;
background-image:url(main-image/main-image.jpg);
background-size:cover;
background-position:center top;
min-height: 300px;
}

#footer	{
	width:100%;
	clear:both;
}

#social { width:auto;
         display: inline-block;
	   	   margin:5px;	
		   clear:none; 
}
#copyright {
	display: inline-block;
	font-size:small;
	margin-bottom: 25px;
			 }

a { color:#FFFFFF;
text-decoration:none;
}

a:hover {
	color: #9B9B9B;
	text-decoration: none;
	font-style: normal;
}





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

#main-image { overflow:hidden;
width:100%;
background-image:url(main-image/main-image.jpg);
background-position:center top;
min-height: 400px;
}
#header	{ width:100%;
padding:25px;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

#main-image { overflow:hidden;
width:100%;
background-image:url(main-image/main-image.jpg);
background-position:center top;
min-height: 600px;
}

#header	{ width:800px;
padding:25px;
margin-right:auto;
margin-left:auto;
}
#menu{
	float:right;
	margin-top:50px;
}
#logo{ width:auto;
       float:left;
	   padding-bottom:25px;
	   margin-bottom:0;
}

#social { width:auto;
         display: inline-block;
	   	   margin:40px;	
		   clear:none; 
}

}
